Get revoked exemptions
curl --request GET \
--url https://backstage.example.com/api/soundcheck/checks/exemptions/revokedimport requests
url = "https://backstage.example.com/api/soundcheck/checks/exemptions/revoked"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://backstage.example.com/api/soundcheck/checks/exemptions/revoked', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"exemptions": [
{
"checkId": "<string>",
"entityRef": "<string>",
"userRef": "<string>",
"justification": "<string>",
"timestamp": "<string>",
"revocationUserRef": "<string>",
"revocationTimestamp": "<string>",
"revocationReason": "<string>"
}
],
"totalCount": 123
}"<string>"Checks
Get revoked exemptions
Returns revoked exemptions, optionally filtered by checkId or entityRef.
GET
/
checks
/
exemptions
/
revoked
Get revoked exemptions
Query Parameters
Filter by check ID.
Filter by entity reference.
Maximum number of revoked exemptions to return. Defaults to 25, max 100.
Required range:
x <= 100Number of revoked exemptions to skip. Defaults to 0.
⌘I